_LICENSE=Unicode_License_Agreement
_LICENSE_NAME=Unicode License Agreement
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=UCD.zip copyright.html Unihan.zip
